eposn stylus rip professional unter mac os 9.x

Diskutiere mit über: eposn stylus rip professional unter mac os 9.x im Mac OS 8.x, 9.x Forum

  1. doedoe

    doedoe Thread Starter MacUser Mitglied

    Beiträge:
    2
    Zustimmungen:
    0
    Registriert seit:
    22.03.2005
    hi
    ich habe folgendes problem:
    habe mir vor kurzem einen epson stylus pro 7600 mit ethernetkarte geleistet und damit der auch postscript tauglich wird die software von epson: epson stylus rip professional 2.0 für immerhin 500 euro.
    da ich immer noch verfechter des alten mac os bin läuft bei mir os 9.2.2
    was geht ist der ausdruck über ethernet ohne der rip software.

    zum problem:
    beim installieren der rip software an der stelle wo das programm versucht mit dem drucker eine verbindung aufzubauen bricht das installationsprogramm ab mit dem hinweis: modulfehler 6
    der epson support sagt: modulfehler ist eine fehlermeldung vom mac und kommt nicht von der software. fehlermeldung unbekannt.

    meines tests:
    ich habe das gleiche mit zwei weiteren os 9 rechnern und systemen versucht (os 9.1 und 9.2.2) - immer das gleiche theater. auf mac osx läuft die software . gekauft habe ich das teure paket aber wegen der angeblichen mac os 9.x bzw. 8.6 kompatibilität.

    meine frage:
    kenn jemand das problem oder wenigstens diese oder eine ähnliche fehlermeldung vom mac?
    hat jemand rat?
    viele grüsse doedoe
     
Die Seite wird geladen...
Ähnliche Themen - eposn stylus rip Forum Datum
Drucker bricht ab (epson stylus 1160 an os 9.2.2) Mac OS 8.x, 9.x 01.07.2005
Epson Stylus Color 400 an Parallel-USB-Adapter Mac OS 8.x, 9.x 20.04.2004

Diese Seite empfehlen

Benutzerdefinierte Suche